package estimateur.modele;

/**
 * Exception levée si un intervalle est mal défini, ie si on n'a pas :
 * borne_inf <= borne_sup
 */
public class IntervalleMalDefiniException extends Exception {

	public IntervalleMalDefiniException(String message) {
		super(message);
	}
	
	public IntervalleMalDefiniException() {
		super("Borne Inf > Borne Sup");
	}
	
}
