package estimateur.gui;

import java.awt.*;

import javax.swing.ImageIcon;
import javax.swing.JButton;

import estimateur.gui.Util;

/**
 * Bouton à icône et à dimension fixée (assez grande)
 * Est utilisé pour les bouton de Création, Suppression 
 * et Calcul.
 *
 */

public class LargeButton extends JButton {
	
	public LargeButton(String imagePath) {
		super();
		this.setIcon(new ImageIcon(Util.call.imageFromJar(imagePath)));
		this.setMaximumSize(new Dimension(170,32));
		this.setPreferredSize(new Dimension(170,32));
		this.setMinimumSize(new Dimension(170,32));
	}

}
