package estimateur.modele;

/**
 * Petite classe utile pour la génération de la phrase
 * d'analyse de la somme des financements.
 * Elle rassemble un intervalle et une valeur alpha, qui sont un événement
 * (morceau du support de la somme) et le seuil de son plus haut plateau
 * (valeurs préférées) respectivement.
 */
public class Evenement {

	private Intervalle evenement;
	private Double alpha_preferees;
	
	public Evenement(Intervalle evenement, Double alpha_preferees) {
		this.evenement = evenement;
		this.alpha_preferees = alpha_preferees;
	}

	public Intervalle getEvenement() {
		return evenement;
	}

	public Double getAlpha_preferees() {
		return alpha_preferees;
	}
	
}
