package estimateur.modele;

/**
 * Exception levée si un nombre flou est mal défini, ie si on n'a pas la
 * propriété que le support contient le noyau
 */

public class NombreFlouMalDefiniException extends Exception {
	
	public NombreFlouMalDefiniException(String message) {
		super(message);
	}

	public NombreFlouMalDefiniException() {
		super("Le noyau n'est pas inclus dans le support.");
	}
	
}
